Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Cleaned up the warning message introduced by r12510.

git-svn-id: http://code.djangoproject.com/svn/django/trunk@12511 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
commit ea695f86688fa4beda26a08851e8c9fd5595c3d7 1 parent 156cdcf
@freakboy3742 freakboy3742 authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  django/db/backends/postgresql/base.py
View
2  django/db/backends/postgresql/base.py
@@ -104,7 +104,7 @@ def __init__(self, *args, **kwargs):
import warnings
warnings.warn(
- 'The ``postgres`` backend has been deprecated. Use ``postgres_psycopg2`` instead.',
+ 'The "postgresql" backend has been deprecated. Use "postgres_psycopg2" instead.',
PendingDeprecationWarning
)
Please sign in to comment.
Something went wrong with that request. Please try again.